.connect{
    background:url('/images/ico.png') no-repeat;
    background-position-y:0px;
    background-size:150px 150px;
    width:50px;
    height:50px;
    transition: all .3s;
    border-radius: 25px;
    background-color: #193a5b;
}
.connect .img{
    transform: translate(-45%,77px);
    position:absolute;
    top:0px;
    display:none;
    width: 200px;
    height: 200px;
    z-index: 2;
    box-shadow: 0 0 5px rgba(0, 0, 0, .7);
}
.connect:hover .img{
    display:block;
}
.connect:hover{
    background-position-y:-50px;
    transition: all .3s;
}